package lc.ris.svc;

import lc.esp.engine.ESPEngine;

import java.util.Set;

public class RapidInventoryService {
    public static void main(String[] args) throws Exception {
        ESPEngine esp = new ESPEngine();
        esp.register(new ItemUpdateHandler(Set.of("/ris/api/itemUpdate")));
        esp.register(new ItemReadHandler(Set.of("/ris/api/itemRead")));
        esp.runDangerously();
    }
}
